@charset "utf-8";

body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,table,div,span,a,p,em{margin:0;padding:0; -webkit-tap-highlight-color: transparent;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
li{ list-style: none;}
body {font: 400 14px/1.5 Tahoma,"Lucida Grande",Verdana,"Microsoft Yahei",STXihei,hei; background-color: #F7F8F9; color:#666666; max-width: 640px; min-width: 320px; position: relative; margin: 0 auto;}
a{color:#6C6C6C;text-decoration:none}
/*a:hover{ color:#0066CC;}*/
em{font-style:normal}
li,ul{list-style:none}
input{ border:0; outline:none;    }
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0; width: 100%;}
p{word-wrap:break-word}
h2 {font-size:14px}
h3 {font-size:12px}
img {border:none; }
a {text-decoration:none;}
table {border-collapse:collapse;border:1px solid #DDDDDD;}
table th,table td {padding:10px; border:1px solid #ddd;}
html,body{ width: 100%;    font-size: 10px; line-height: 1.5}
@font-face {font-family: 'iconfont';
    src: url('../font_icon/iconfont.eot'); /* IE9*/
    src: url('../font_icon/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font_icon/iconfont.woff') format('woff'), /* chrome、firefox */
    url('../font_icon/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('../font_icon/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont{ font-family:"iconfont" !important; font-size:16px;font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px;  -moz-osx-font-smoothing: grayscale;  color: #fff;
    margin-right: 5px
}
.htbdy {
    overflow: hidden;
    height: 100%;
}
@media screen and (min-width:320px) {
    html{font-size: 45px;}
}
@media screen and (min-width:370px) {
    html{font-size: 50px;}
}
@media screen and (min-width:400px) {
    html{font-size: 54px;}
}

i,em,li{font-style: normal; }
.htbdy{ overflow: hidden; height: 100% }
.mb10{ margin-bottom: 10px}
.hide{display: none;}
.block{display: block;}
.cdd{ color: #990000}
.fwb{ font-weight: 700}
.lh22{line-height: 22px}
.cc{ color: #ccc}
.c3{ color: #333}
.fw{ overflow: hidden}
.c9{ color: #999}
.t-a-c{ text-align: center}
.t-a-l{ text-align: left;}
.mt5{ margin-top: 5px}.mt10{ margin-top: 10px}.mt20{ margin-top: 20px}
.bost{border-top: 1px solid #ddd}
.rt{float: right}.lt{ float: left}.pad10{padding: 10px}.pl10{padding-left: 10px}.pb10{padding-bottom: 10px}.pa20{padding: 8px 20px}.
                                                                                                                                   .mr10{ margin-right: 10px}
.ml10{ margin-left: 10px}
.ml20{ margin-left: 20px}
.h50{ height: 50px}
.pad20{ padding: 20px;}
.fs16{ font-size: 16px}
.fs14{ font-size: 14px}
.fs12{ font-size: 12px}
.wap_tip{     height: 58px;
    width: 100%;
    background-color: #152040;

    position: relative;}
.header-left{ position: absolute; left: 10px;    top: 7px;}
.header-right{  position: absolute; right:10px;    top: 7px;    line-height: 45px;
    font-size: 14px;}
.htbdy{ overflow: hidden; height: 100% }
.header-title a{display: block;    height: 58px;}
.header-title img{     width: 170px;
}
.wapce {
    display: none;
    height: 100%;
    position: absolute;
    width: 100%;
    top: -100%;
    top: 58px;
    min-height: 220px;
    overflow: auto;
    z-index: 99999;
}
.search_map {
    display: inline-block;
    background: url(../images/map-pic.png) no-repeat;
    background-size: 100%;
    width: 26px;
    height: 27px;
    margin-top: 6px;
}
.bottom_link a {
    color: #333333;
    font-size: 16px;
    margin: 0 6px;
}
.cur_sex {
    background: url(../images/sele.png) center no-repeat;
    background-size: 16px;
}
.header-title{ padding: 0 60px; line-height: 50px;  text-align: center;  font-size: 17px;   color: #333;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;width: 100%; font-weight: 600;  display: inline-block;}

.search-lj{ padding: 10px; background-color: #fff}

.caidan { display: block;   padding-left: 21px; width: 20px;  height: 43px; background: url(../images/fanghu1.png) center no-repeat;background-size: 100%;}
.louban{background-color: #fff; margin-top: 10px; margin: 10px; border-radius: 10px; padding: 20px}
.louban li {  padding: 20px 0; border-bottom: 1px solid #F3F3F3;    overflow: hidden;}
.louban li img{ margin-left: 10px;    border-radius: 4px;}

.louban li dt a{font-size: 16px; color: #333; }
.louban dl>a{font-size: 16px; color: #666;  margin-bottom: 5px; overflow: hidden; }
.louban dd{vertical-align: middle; line-height: 24px;overflow: hidden;  color: #999;   overflow: hidden;font-size: 12px;margin-top: 10px;}

.louban li:nth-last-child(1){ border-bottom: none}
.banner2 {  visibility: hidden; position: relative; width: 100%;    overflow: hidden; }
.banner-wrap2 { overflow: hidden; position: relative;  }
.banner-wrap2 > div { float:left; width:100%; position: relative;  overflow: hidden;  }
.banner-wrap2 img{ width: 100%; }
.circles2{  width: 100%;
    overflow: hidden;
    height: 30px;
    position: absolute;
    bottom: 0px;
    right: 5px;}
.banner-wrap2  i{display: inline-block;
    border-radius: 37px;
    padding: 2px 11px;
    background-color: #FF5C01;
    color: #fff;
    font-size: 13px;
    font-style: normal;
    margin-right: 10px; margin-top: 8px}
.circles2 ul{width: 100%; overflow: hidden; margin-top: 10px;  text-align: center;}
.circles2 ul li{      width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 9px;
    border: 2px solid #fff; background-color:#fff;}
.bagov{overflow: hidden;}
.circles2 ul li.cur {  background-color: #009B4C; border-color:#009B4C }



.footer_nav{ width: 100%;  height: 1rem; position: relative;}
.footer_in{position: fixed; bottom: 0; left: 0;      z-index: 999;  height: 60px; width: 100%;
    background-color: #fff;border-top: 1px solid #f1f1f1;
}

.nav_link{      font-size: 0.30rem;
    position: absolute;
    top: 13px;
    right: 11px;
    color: #fff;
    width: 121px;
    line-height: 33px;
    border-radius: 50px;
    background-color: #DF514C;
    text-align: center;
    background: url(../images/wizhi.png) no-repeat center;
    background-size: 100%;
}

.nav_link i {
    width: 22px;
    height: 23px;
    display: inline-block;

    background: url(../images/lismmg.png) no-repeat;
    background-size: 16px;
    vertical-align: middle;
    margin-top: 5px;
}

.footer_in ul{       display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 60px;
    font-size: .24rem;
    background: #fff;
    text-align: center;    padding-top: 5px;
}
.footer_in li a{font-size: .26rem; color: #333333}
.footer_in li {display: list-item;}

.footer_in li i.mune_icon1{  padding: .2rem;
    display: block;
    margin: 0 auto;
    background: url(../images/navocm02.png) no-repeat center;
    background-size: 70%;
    padding-bottom: 1px;
    margin-top: 6px;
    height: 12px;}
.footer_in li i.mune_icon2{padding: .2rem;
    display: block;
    margin: 0 auto;
    background: url(../images/map_li.png) no-repeat center;
    background-size: 56%;
    height: 12px;    padding-bottom: 1px;
    margin-top: 6px;}
.footer_in li i.mune_icon3{padding: .2rem;
    display: block;
    margin: 0 auto;
    background: url(../images/diahao.png) no-repeat center;
    background-size: 70%;
    height: 12px;    padding-bottom: 1px;
    margin-top: 6px;}
.footer_bottom{ margin-top: 40px}
footer{height: 80px}
.footer_bottom p {
    text-align: center;
    font-size: .26rem;
    color: #999999;
}
.footeklink a{   font-size: .32rem; color:#333333;}
.lp_conversation em{         width: 16px;
    height: 27px;
    display: inline-block;
    margin-right: 5px;
    background: url(../images/map_li.png) no-repeat;
    background-size: 19px;
    vertical-align: middle;
    margin-top: 3px;
    position: absolute;
    left: 0;
}

.lp_conversation a i{       width: 22px;
    height: 23px;
    display: inline-block;
    margin-right: -4px;
    background: url(../images/lismmg.png) no-repeat;
    background-size: 16px;
    vertical-align: middle;
    margin-top: 5px;

}
.footer_bottom p {
    text-align: center;
    font-size: .26rem;
    color: #999999;
}
.ikkmsmv {
    padding: 0 40px;
}
.lp_conversation{font-size: .32rem; border-top: 1px solid #F3F3F3; color: #999999;padding-right: 96px;      padding-left: 20px;  padding-top: 10px; position: relative;}

.lp_img{position: relative;}

.neirong{padding: 20px;
    background-color: #fff;
    color: #000;
    font-size: 20px;
    margin: 20px;
    border-radius: 10px;}
.neirong img,.wuliu_cneter img{max-width: 100%; height: auto !important;}
.neirong h1{font-size: 20px; font-weight: 600; color: #000; }
.neirong  .laiyuan {font-size: 14px; padding: 10px 0; margin-bottom: 20px; color: #999;margin-left: -10px; }
.neirong p,.wuliu_cneter p{    font-size: 16px;
    color: #333;
    line-height: 34px;}


.wuliu_cneter{ font-size: 17px; color:#333;    line-height: 36px;}
.wuliu_cneter img{margin: 10px 0}

.laiyuan span,.wuliu_cneter span{margin: 0 10px; display: inline-block; font-size: 14px; color: #999}

.btn_listc{    background-color: #F7F8F9;
    border-radius: 50px;
    overflow: hidden;
    margin-bottom: 20px;}
.btn_listc a{ font-size: 16px; float: left; width: 50%; height: 40px; line-height: 40px; color:#333333;    text-align: center;
    border-radius: 50px;}
.btn_listc a.cur{background-color: #E70012; color:#fff;}

.tixbb{ font-size: .34rem; color:#141F3F;    padding: 0 10px;}
.tixbb a,.huxin h2 a{
    background: url(../images/right.png) no-repeat right;
    background-size: 14px;
    float: right;
    padding-right: 17px;
    height: 14px;
    margin-top: 7px;
    font-size: 14px;
    font-weight: normal;
    line-height: 13px;
}

.business-nav{    background-color: #fff;
    margin-top: 10px;
    margin: 10px;
    border-radius: 10px;
       padding: 20px 10px;}
.business{ overflow: hidden;    margin-top: 10px;}
.business li{      padding: 10px;
    overflow: hidden;
    float: left;
    width: 49%;    text-align: center;}
.business li a{      display: block;
    font-size: 16px;
    color: #131F3F;
    border: 1px dashed #cccccc;
    padding: 10px;
    border-radius: 5px;
    min-height: 145px;}
.business li i{    background: url(../images/businessicon1.png) no-repeat;
    background-size: 100%;
       width: 100%;
    height: 90px;

    display: block;
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -3px;
    margin: 0 auto;
}
.business li:nth-of-type(2) i{background: url(../images/businessicon2.png) no-repeat;
    background-size: 100%;}
.business li:nth-of-type(3) i{background: url(../images/businessicon3.png) no-repeat;
    background-size: 100%;}
.business li:nth-of-type(4) i{background: url(../images/businessicon4.png) no-repeat;
    background-size: 100%;}
.business li:nth-of-type(5) i{background: url(../images/businessicon5.png) no-repeat;
    background-size: 100%;}
.service{ padding: 10px; overflow: hidden;}
.service li{ border-bottom:1px solid #EEF0F2; padding: 10px 0}
.service li a{ font-size: 16px; color:#131F3F;}
.service li dd{ font-size: 16px; color:#666666;}
.service li dl{}
.tel_list { overflow: hidden;padding: 0 10px;}
.tel_list li{ font-size: 16px; }
.tel_list li a{ background-color: #F7F8F9; color:#131F3F; position: relative;  
  padding: 10px 0; padding-left: 35px; border-radius: 5px;border-right: 5px solid #fff; display: block; font-size: 14px;
}

.tel_list li a span.ksgsc{font-size: 18px;}
.tel_list li i{ width: 20px; height: 20px; position: absolute; left: 10px; top:13px; background: url(../images/tel1.png) no-repeat;  background-size: 100%}

.service li:nth-last-child(1) {border-bottom: none;}

/*
.service li  dl:nth-of-type(2) {border-bottom: none;}
.service li:nth-of-type(1)   dl{padding-right: 10px; padding-bottom: 10px;    padding-top: 10px;}
.service li:nth-of-type(2) dl {padding-left: 10px;     padding-bottom: 10px;    padding-top: 10px;}
*/
.censmgx{ width: 220px;   height: 100%;     padding: 20px;   background-color: #fff;  float: right;}
.app_p_menu_list li { display: block;
    text-align: center;
    line-height: 58px;
    border-bottom: 1px solid #f5f5f5;}
.app_p_menu_list li:nth-last-child(1) {
    border-bottom: none;
}
.app_p_menu_list li a{ font-size: 16px; color:#333; display: block; }
.app_p_menu_list li em{      width: 44px;
    height: 44px;
    padding: 10px;
    display: inline-block;
    margin: 0 auto .15rem;
    background-color: #f8f8f8;
    border-radius: 50%;
    margin-right: 10px;}
.app_p_menu_list li img{max-width: 100%}
.Guesslike ul{ display: none;}
.Guesslike ul.cur{display: block;}